@font-face {
    font-family: "wf_e1a6cd946c444760a4cbc096b";
    src: url("https://static.wixstatic.com/ufonts/a540e7_e1a6cd946c444760a4cbc096bbcbc303/woff/file.woff") format("woff"),
    url("https://static.wixstatic.com/ufonts/a540e7_e1a6cd946c444760a4cbc096bbcbc303/woff2/file.woff2") format("woff2"),
    url("https://static.wixstatic.com/ufonts/a540e7_e1a6cd946c444760a4cbc096bbcbc303/ttf/file.ttf") format("ttf");
}
@font-face {
    font-family: "wf_f079d6f5878c474ba49923ccc";
    src: url("https://static.wixstatic.com/ufonts/a540e7_f079d6f5878c474ba49923ccc5fb5af6/woff/file.woff") format("woff"),
    url("https://static.wixstatic.com/ufonts/a540e7_f079d6f5878c474ba49923ccc5fb5af6/woff2/file.woff2") format("woff2"),
    url("https://static.wixstatic.com/ufonts/a540e7_f079d6f5878c474ba49923ccc5fb5af6/ttf/file.ttf") format("ttf");
}
@font-face{
    font-family:"Futura-LT-W01-Book";
    src:url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/cf053eae-ba1f-44f3-940c-a34b68ccbbdf.eot?#iefix");
    src:url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/cf053eae-ba1f-44f3-940c-a34b68ccbbdf.eot?#iefix") format("eot"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/8bf38806-3423-4080-b38f-d08542f7e4ac.woff2") format("woff2"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/e2b9cbeb-fa8e-41cd-8a6a-46044b29ba52.woff") format("woff"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/c2a69697-4f06-4764-abd4-625031a84e31.ttf") format("truetype"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/dc423cc1-bf86-415c-bc7d-ad7dde416a34.svg#dc423cc1-bf86-415c-bc7d-ad7dde416a34") format("svg");
}
    
body{
    background-color:red;
    background: url("../imagenes/background.webp") no-repeat fixed center;
    background-size:cover;  
}
.bannerContainer{
    
    text-align :center;
}
.banner{
    width: 300px;
    height: auto;
    margin: auto;
    display: table; 
}

.titulo {
    line-height: 0.04em;
    color:#FFFFFF;
    text-align:center;
    position: relative;
    margin: 0px;
    padding: 10px 0 15px 0;
}

@font-face {
    font-family: "Walt";
    src: url("fonts/titulo/waltograph42.otf");
}

.bannerContainer .titulo {
    font-family: "Walt";
    font-weight: lighter;
    text-shadow: 6px 6px 6px black;
}

.bannerContainer .subtitulo {
    margin: 12px;
    color: white;
    font-size: large;
    font-weight: 700;
    text-shadow: 3px 3px 3px 3px black;
}

.inputLabel{
    font: normal normal normal 17px/1.4em futura-lt-w01-book,sans-serif;
    line-height: 1.4em;
    color: #FFFFFF;
    word-break: break-word;
    display: inline-block;
    line-height: 1;
}

.input{
    color: white;
    text-align: center;
    background-color: #0048EA; 
    border: none; 
    border-radius: 3px; 
    float: left!important; 
    width: 47%;
    height: 30px;
}

#planes tr td {
    width: 20% !important;
}

hr {
    border: 0 none gray;
    border-top: 1px solid gray;
    height: 1px;
    margin: 5px 0;
    display: block;
    clear: both;
}

.formDiv{
    width: 550px;
    margin:0px auto;
    text-align: center;
}
.luz {
    font-size: 25px;
    color: #000000;
    text-shadow: 1px 1px rgba(255, 255, 255, .1), -1px -1px rgba(0, 0, 0, .88);
}
.luz.on {
    color: #F00707;
    text-shadow: 1px 1px rgba(255, 255, 255, .1), -1px -1px rgba(0, 0, 0, .88), 0px 0px 20px #0099ff;
}
#parpadeo{
    margin-top: 10px;
}
.red{
    font: normal normal normal 27px/1.4em futura-lt-w01-book,sans-serif;
    line-height: 1.4em;
    color:#F00707;
    word-break: break-word;
    display: inline-block;
    line-height: 1;
    width: 100%;
    color:rgba(240, 7, 7, 1);
}
#radios{
    text-align: left;

}
#radios div{
    margin:10px;
}
#renovacion{
    text-align: left;
    margin-top:40px; 
    margin-left:25px;
}

.btnEnviar,.btnSolici{
    background-color: #0048EA;
    border: solid rgba(55, 59, 77, 1) 0px;  
    border-top-color: rgb(55, 59, 77);
    border-right-color: rgb(55, 59, 77);
    border-bottom-color: rgb(55, 59, 77);
    border-left-color: rgb(55, 59, 77);
    cursor: pointer !important;
    border-radius: 5px;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    width: 160px;
    height: 33px;
}
#btnDiv{margin-top:20px;}
#parpadeoDiv{margin:20px;}
.div_telefono{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
}
.div_telefono div{margin:5px;}
.div_telefono div select{width: 100%;}
.cont_exte{
    align-self: center;
    width: 30%;
}
.cont_tel{ width: 65%;}
.planDiv input, .planDiv label{cursor: pointer;}
.errorfont{font-size: 37px;}
.bannerContainerCliente{
    display: flex;
    height: 100%;
}
.titulo_cliente{
    font-family: 'Saira Extra Condensed', sans-serif;
    color: #fdf9f8;
    font-weight: 600;
    line-height: 45px;
    display: table;
    margin:auto;
    align-self: center;
}
.titulo_cliente h1{
    font-size: 55px;
    margin: 0;
    letter-spacing: 2px;
    text-align: center;
}
.titulo_cliente h2{
    font-size: 50px;
    margin: 0;
    letter-spacing: 4px;
    text-align: center;
}

.titulo_cliente h3{
    font-size: 40px;
   margin: 0;
    letter-spacing: 8px;
    text-align: center;
} 

.titulo_cliente h4{
    font-size: 40px;
     margin: 0;
    letter-spacing: 14px;
    text-align: center;
}


@media(max-width: 580px){
    .inputLabel {font: normal normal normal 12px/1.4em futura-lt-w01-book,sans-serif;}
    .titulo{padding: 10px;}
    .btnEnviar{
        width: 120px;
    }
    .banner {
        width: 225px;
        height: auto;
        padding-top: 30px;
    }
    .formDiv {width: 365px;}
    .descripcion_text label{font-size: 13px;}
    .errorfont{font-size: 33px;}
    .titulo_cliente{line-height: 35px;}
    .titulo_cliente h1{
        font-size: 45px;
        padding-top: 25px;
    }
    .titulo_cliente h2 {
        font-size: 40px;
        letter-spacing: 3px;
    }
    .titulo_cliente h3{font-size: 30px;}
    .titulo_cliente h4{font-size: 30px;}
}

@media(max-width:380px){
    .btnEnviar{width: 120px;}
    .banner {width: 200px;}
    .formDiv {width: 300px;}
    .descripcion_text label{font-size: 12px;}
    .errorfont{font-size: 30px;}

    .titulo_cliente{line-height: 28px;}
    .titulo_cliente h1{font-size: 36px;}
    .titulo_cliente h2 {font-size: 29px;}
    .titulo_cliente h3{font-size: 20px;}
    .titulo_cliente h4{
        font-size: 20px;
        letter-spacing: 12px;
    }
}